<?php

if(!function_exists('blaze_edge_is_responsive_on')) {
    /**
     * Checks whether responsive mode is enabled in theme options
     * @return bool
     */
    function blaze_edge_is_responsive_on() {
        return blaze_edge_options()->getOptionValue('responsiveness') !== 'no';
    }
}